<!doctype html>
<html lang="pt">
  <head>
    <title>Pipo VideoConference</title>
    <link rel="stylesheet" href="assets/css/styles.css">
  </head>
  <body>
    <aside>
      <img id="logo" src="assets/img/logo.png" alt="Logo da Pipo VideoConference" />
      <img id="aside-illustration" src="assets/img/girl-computer.png" alt="Ilustração de pessoas em uma videoconferência" />
    </aside>
    <main>
      <h1>Insira o código do Google Meets</h1>
      <form>
        <label for"meets-code">meet.google.com/</label>
        <input type="text" name="meets-code" id="meets-code" placeholder="eeg-vvss-aff" required>
        <button type="submit">Acessar</button> 
      </form>
    </main>
  </body>
</html>